GNU Unifont 17.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
Font Struct Reference

Data structure to hold information for one font. More...

Collaboration diagram for Font:
[legend]

## Data Fields
Buffer * | tables
Buffer * | glyphs
uint_fast32_t | glyphCount
pixels_t | maxWidth

## Detailed Description

Data structure to hold information for one font.

Definition at line 628 of file hex2otf.c.

## Field Documentation

## ◆ glyphCount

uint_fast32_t Font::glyphCount

Definition at line 632 of file hex2otf.c.

## ◆ glyphs

Buffer* Font::glyphs

Definition at line 631 of file hex2otf.c.

## ◆ maxWidth

pixels_t Font::maxWidth

Definition at line 633 of file hex2otf.c.

## ◆ tables

Buffer* Font::tables

Definition at line 630 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c